<!DOCTYPE html>
<html lang="fi">
<head>
	<meta charset="utf-8">
	<title>eTUSIVU</title>
	<link rel="stylesheet" type="text/css" href="sivusto.css">
</head>
<body>
	<div class="navigointi">
		<ul>
			<li><a href="etusivu.html" title="Etusivu">Etusivu</a></li>
			<li><a href="koulutus.html" title="Koulutus">Koulutus</a></li>
			<li><a href="tyokokemus.html" title="Työkokemus">Työkokemus</a></li>
			<li><a href="Harrastukset.html" title="Harrastukset">Harrastukset</a></li>
		</ul>
	</div>
	<h1>Etusivu</h1>
	<div class="teksti">
		<p>Olen 17 vuotias nuori, joka tykkää musiikista ja urheilusta</p>
	</div>
	<div class="kuvat">
		<img src="dasda.jpg" alt="Lempi kuvani mussujen metsästäjä Markoboy87" title="Markosetä">
		<img src="niiloust.jpg" alt="Lempi kuvani Lempäälän keisarista Niilo22kosesta" title="Lempäälän kuningas">
	</div>
	<div class="alaviite">
		<p>© Luukas Järvinen, 2023</p>
	</div>
	
</body>
</html>